body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.login {
	height: 18px;
	width: 90px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.AAA {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.AAA:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
